/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 */

/*
 * $Id: CommandLinkUIBean.java 62525 2011-04-15 12:14:31Z dougd $
 */

package com.sun.ts.tests.jsf.spec.render.commandlink;

import javax.faces.component.html.HtmlCommandLink;


public class CommandLinkUIBean {
    
    private HtmlCommandLink gothere;
    
    public HtmlCommandLink getGothere() {
        return gothere;
    }

    public void setGothere(HtmlCommandLink gothere) {
        //Set some defaults for testing.
        gothere.setStyleClass("sansserif");
        gothere.setTitle("gone");
        gothere.setShape("rectangle");
        
        this.gothere = gothere;
    }
    
    
}
